<!DOCTYPE html>
 <html lang="fr">
   <head>
     <meta charset="utf-8" />
     <link rel="stylesheet" href="css/style.css">
     <link rel="icon" href="img/IconeCV.ico" />
     <title>CV</title>
    </head>
    <body>
      <header>
        <div class="photoIdentite">
          <div id="grandeImage">
            <img src="img/PhotoFinal.jpg" id="grandeImageClick" alt="photo" style="cursor:pointer;" title="revenir à la photo de base ? cliqué dessus" />
          </div>
           <div id="petiteImage">
             <img src="img/PhotoID.png" id="petiteImageClick" alt="photo" style="cursor:pointer;" title="photo plus récente ? clique droit nouvelle onglet" />
            </div>
        </div>
          <p class="sansliseret">
            <b> Leuchart
            </br>
            Jason
          </br>
          Né le: 29 /03 /1997 
        </br>
        <a href="tel:0608855659">06 08 85 56 59</a>
          
        </br>
        <a href="mailto:leuchartjason@gmail.com">leuchartjason@gmail.com</a>
    </br>
    <form action="http://maps.google.com/maps" method="get" target="_blank">
      <input type="hidden" name="daddr" value="8 Cité Marius Ghier, 62380 Wavrans-sur-l'Aa" />
      <button type= "submite" class="couleurBouton"><span class ="couleurBouton">
       <b>
        8 Cité Marius Ghier,
        <br>
        62380 Wavrans-sur-l'Aa
      </b>
      </span>
    </button>
    </form>
    </b>
    </p> 
    </header>   
    <div class="liseret">
      <p>
        <b> Leuchart
        </br>
        Jason
      </br>
      Né le: 29 /03 /1997 
    </br>
    <a href="tel:0608855659">06 08 85 56 59</a>
      
    </br>
    <a href="mailto:leuchartjason@gmail.com">leuchartjason@gmail.com</a>
</br>
<form action="http://maps.google.com/maps" method="get" target="_blank">
  <input type="hidden" name="daddr" value="8 Cité Marius Ghier, 62380 Wavrans-sur-l'Aa" />
  <button type= "submite" class="couleurBouton"><span class ="couleurBouton">
   <b>
    8 Cité Marius Ghier,
    <br>
    62380 Wavrans-sur-l'Aa
  </b>
  </span>
</button>
</form>
</b>
</p> 
</br>
<img src="img/Imprimante.png"   id="impressionParDefaultImage"  alt="Texte en gras" style="cursor:pointer;" />
<button class="switch-button" id="affichageParDefaultBouton"  >Par Défault</button>
<button class="switch-button" id="competenceBouton">Zoom Competence</button>
<button class="switch-button" id="formationBouton">Zoom Formation</button>
<button class="switch-button" id="experienceBouton">Zoom Expérience</button>
<button class="switch-button" id="loisirBouton">Zoom Loisir</button>
</div>
<article class="contenue">
  <div id="conteneur">
    <div id="competenceBlockText">
      <section>
        <h1>Compétence</h1>
        <h2>
          <ul>
            <li>	
              → Connaissance HTML et CSS . 
            </li>
            <li>
              → notion de Javascript , Lua
            </li>
            <li>
               → Réparation et Maintenance des Ordinateurs. 
              </li>
              <li>
                → Connaissance sur Libre Office.
              </li>
            </ul>  
          </h2>
        </section>
      </div>
      <div id ="formationBlockText">
        <section>
          <h1 > MA FORMATION </h1>
          <h2>
            <ul>
              <li>
                2019  :  BTS service informatique aux organisations 1er année,  lycée Saint-Joseph, Saint Martin les boulogne
              </li>
              <li>
                2017-2018 : BTS 1er année Bioanalyse et contrôle BTS 1er année Bioanalyse et contrôle  lycée de l'Escaut Valenciennes
              </li>
                <li>
                  2017 : CACES CACES  (Certificat d’Aptitude à la Conduite                      d’Engin en sécurité) de type 1 R372 et R389
                </li>
                <li>
                  2017 : Bac GMNF Bac GMNF  (Gestion des milieux naturels et de la Faune)
                </li>
              </ul>
            </h2>
          </section>
        </div>
        <div id ="experienceBlockText">
           <section>
             <h1 > EXPERIENCES PROFESSIONNELLE</h1>
             <h2>
               <ul>
                 <li>
                   2016 ET 2017,  EDEN62 (Heuringhem)    Sur 3 periodes : juin 2016, novembre 2016, fevrier 2017.
                   <ul> 
                     <li>
                       Suivi des migrations d’amphibien selon la methode amphi-cap
                      </li>
                      <li>
                        Pose de cloture et signalisation de securité 
                      </li>
                      <li>
                        Etude des populations d’amphibien
                      </li>
                    </ul>
                  </li>
                  <li>
                    Du 18/01/16 au 5/02/16,  Services technique de la ville d'Arques    Taille de recépage et mise en place de paillage
                  </li>
                  <li>
                    2013 : Stage (collège) en entreprise Colliez de Lumbres (plomberie, soudure).
                  </li>
                  <li>
                    2011 : Magasinier à la supérette du camping de Castellane (04) En Août (mise en rayon, relation clientèle)
                  </li>
                </ul>
              </h2> 
            </section>
          </div>
          <div id="loisirBlockText">
            <section>
              <h1> Loisir </h1>
              <h2>
                <ul>
                  <li>
                    Dépanner les Ordinateurs  de   mes proches.
                  </li>
                  <li>
                    Marche en milieux naturel.
                  </li>
                  <li>
                    Jeux en ligne ou réseaux tel que   minecraft , dofus,...
                  </li>
                </ul>
              </h2>
            </section>
          </div>
        </div>
      </article>
      <script defer src="js/script.js"></script>
    </body>
</html>